.type-shine {
  position: relative;
  overflow: hidden;
}
.type-shine:before {
  -webkit-animation: shine .7s ease 2s;
  content:"";
  position: absolute;
  top: 0;
  left: -250px;
  width: 100%;
  height: 100%;
  transform: rotate3d(0,0,1,-45deg) translate3d(0,-120%,0);
}
@-webkit-keyframes shine {
  0% {transform: rotate3d(0,0,1,-45deg) translate3d(0,-120%,0);background: rgba(255,255,255,0.5);}
  100% {transform: rotate3d(0,0,1,-25deg) translate3d(0,150%,0);background: rgba(255,255,255,0.5);}
}




.wrapper{
	overflow: hidden;
}
.title {
	text-align: center;
	padding: 60px;
	clear: both;
}
.title h2 {
	clear: both;
	font-weight: bold;
	font-size: 200%;
	padding-bottom: 20px;
}
.title02 {
	text-align: center;
	padding: 60px;
	clear: both;
}
.title02 h2 {
	color: #fff;
	clear: both;
	font-weight: bold;
	font-size: 200%;
	padding-bottom: 20px;
}
.title03 {
	text-align: left;
	padding: 60px;
	clear: both;
	width: 100%;
	margin: 0 auto;
}
.title03 h2 {
	clear: both;
	font-weight: bold;
	font-size: 200%;
	padding-bottom: 20px;
}
.title04 {
	text-align: center;
	clear: both;
}
.title04 h2 {
	color: #fff;
	clear: both;
	font-weight: bold;
	font-size: 250%;
	padding-bottom: 20px;
}


.line02{
	border-bottom: 2px solid #01AEFB;
	width: 50px;
	text-align: left;
}




.line{
	border-bottom: 2px solid #01AEFB;
	width: 50px;
	margin: 0 auto;
	text-align: center;
}
.conten {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 5% 60px 5%;
	position: relative;
}
.conten-ri {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 5% 180px 5%;
	position: relative;
}
.conten-ri02 {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 5% 180px 5%;
	position: relative;
	height: 300px;
}


.toku-t h3 {
	font-size: 200%;
	line-height: 1.8;
	padding-bottom: 20px;
}
.toku-img p {
	padding-top: 10px;
}
.toku-img img {
	width: 80%;
}

.toku01 {
	padding-top: 60px;
	padding-bottom: 30px;
}
.toku01 .toku-t {
	width: 50%;
	float: right;
}
.toku01 .toku-img {
	width: 43%;
	float: left;
	text-align: right;
}
.toku-t h4 {
	padding-top: 20px;
}

.toku02 {
	padding-top: 60px;
	padding-bottom: 30px;
}
.toku02 .toku-t {
	position: absolute;
	padding-top: 200px;
}
.toku-img01, .toku-img02 {
	float: right;
	width: 35%;
	padding-left: 2px;
}
.toku-img01 img, .toku-img02 img {
	width: 100%;
}
.toku-img01 p, .toku-img02 p {
	text-align: right;
	padding-top: 10px;
}
.toku-img02 {
	padding-top: 40px;
}
.howait {
background-color: #FFFFFF;
	padding-right: 10px;
}

.heya {
	padding-bottom: 100px;
}
.heya01 {
	width: 10%;
	float: left;
}
.heya02 {
	width: 85%;
	float: right;
	padding-left: 5%;
	box-sizing: border-box;
	border-left: 1px solid #000000;
}
.heya01 h5 {
	font-size: 100%;
	line-height: 1.6;
	color: #6E6E6E;
}
.heya01 h4 {
	font-size: 200%;
	line-height: 1.6;
}
.heya02 li img {
	width: 100%;
}
.him01 {
	width: 49%;
	float: left;
	padding-bottom: 20px;
}
.him02 {
	width: 49%;
	float: right;
	padding-bottom: 20px;
}
.him03 {
	width: 100%;
	padding-bottom: 20px;
}
.heya02 h3 {
	font-size: 140%;
	line-height: 1.6;
	padding-bottom: 30px;
	padding-top: 10px;
	font-weight: bold;
}
.heya02 table {
	width: 100%;
	border-top: 1px dotted #9C9C9C;
}
.heya02 table td {
	font-size: 108%;
	padding: 10px;
	line-height: 1.6;
	border-bottom: 1px dotted #9C9C9C;
}
.heya02 table .td01 {
	width: 100px;
	background-color: #dbdbdb;
}
.h-inf01 {
	width: 49%;
	float: left;
}
.h-inf02 {
	width: 49%;
	float: right;
}

.gyara {
	padding-top: 40px;
	padding-bottom: 20px;
}
.gyara li {
	float: left;
	width: 33.3%;
	box-sizing: border-box;
	padding: 2%;
}
.gyara li img {
	width: 100%;
	padding-bottom: 10px;
}
.gyara li a {
	transition: 0.5s ;
	opacity: 1;
}
.gyara li a:hover {
	opacity: 0.5;
}





.btn a {
	font-size: 120%;
	color: #000000;
	border-bottom: 2px solid #000000;
	line-height: 1.9;
	padding:10px 40px 10px 0;
	background-repeat: no-repeat;
	background-position: right;
	transition: 0.5s ;
	opacity: 1;
}
.btn a:hover {
	opacity: 0.5;
}
.btnimg01 a {
	background-image: url(../img/ya01.png);
}
.btnimg02 a {
	background-image: url(../img/ya02.png);
}
.number {
	position: relative;
}
.number h5{
	position: absolute;
	color: #01AEFB;
	top: -25%;
	left: -15%;
	font-size: 800%;
	font-weight: bold;
}
.ac-ic {
	padding-top: 80px;
	padding-bottom: 60px;
	max-width: 850px;
	width: 100%;
	margin: 0 auto;
}
.ac-ic img {
	width: 200px;
	height: 200px;
	border-radius: 50%;
}
.ac-ic li {
	padding: 0px 4%;
	width: 24%;
	float: left;
	text-align: center;
}
.ac-ic li h4 {
	font-size: 160%;
	padding-top: 30px;
	padding-bottom: 20px
}
.ac-ic li p{
	width: 100%;
	border-top: 1px solid #000;
	padding-top: 20px;
}

.rese {
	background-image: url(../img/rese-img01.jpg);
	background-size: cover;
	background-position: center;
}
.cov {
	background-color: rgba(0,0,0,0.60);
	padding: 50px 0;
}
.rese02 {
	background-image: url(../img/rese-img02.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 0px 0px;
}
.cov02 {
	background-color: rgba(0,0,0,0.60);
	padding: 70px 0px;
}
.re01 {
	width: 40%;
	float: right;
	box-sizing: border-box;
	padding: 60px;
	text-align: left;
}
.re02 {
	width: 30%;
	float: right;
	box-sizing: border-box;
	padding: 60px;
}

.rese-b h5 {
	font-size: 120%;
	padding-bottom: 20px;
	font-weight: bold;
}
.yoyaku {
	background-color: #000000;
	display: block;
	color: #FFFFFF;
	font-size: 160%;
	line-height: 60px;
	text-align: center;
	padding: 20px 20px 20px 0;
}
.yoyaku img {
	max-height: 60px;
}
.re01 li {
	width: 30%;
	box-sizing: border-box;
}
.re02 li {
	width: 30%;
	box-sizing: border-box;
}
.boea {
	border-left: 1px solid #929292;
}
.re02 h6 a {
	color: #000000;
	font-size: 220%;
	line-height: 1.6;
}
.re02 h4 {
	padding-top: 30px;
}
.kangei {
	padding-top: 40px;
}

.era-box {
	padding: 5%;
	text-align: center;
}
.era-box h3 {
	max-width: 350px;
	margin: 0 auto;
}
.era-box h3 img {
	width: 100%;
}
.era-box h4 {
	font-size: 320%;
	font-weight: bold;
	padding: 80px 0 40px 0;
}
.era-box p {
	padding-bottom: 10px;
}
.era-box p a {
	text-decoration: underline;
	color: #000000;
}


/*リスト*/
.re01 {
  padding: 0;
  position: relative;
}

.re01 li {
	font-size: 120%;
	white-space: nowrap;
	font-weight: bold;
    color: #fff;
    border-left: solid 6px #01AEFB;/*左側の線*/
    margin-bottom: 15px;/*下のバーとの余白*/
    line-height: 1.5;
    padding: 0.2em;
    list-style-type: none!important;/*ポチ消す*/
	padding-left: 20px;
}
/*リスト*/
.re02 {
  padding: 0;
  position: relative;
}

.re02 li {
	font-size: 120%;
	white-space: nowrap;
	font-weight: bold;
    color: #fff;
    border-left: solid 6px #01AEFB;/*左側の線*/
    margin-bottom: 15px;/*下のバーとの余白*/
    line-height: 1.5;
    padding: 0.2em;
    list-style-type: none!important;/*ポチ消す*/
	padding-left: 20px;
}
.aisatsu {
	padding-top: 60px;
	padding-bottom: 30px;
}
.aisatsu .aisatsu-t {
	width: 50%;
	float: right;
}
.aisatsu .syatyo-img {
	width: 45%;
	float: left;
	text-align: right;
}
.aisatsu-t h3{
	font-size: 160%;
	font-weight: bold;
	padding-bottom: 20px;
}
.daihyou{
	text-align: right;
}
.rinen{
	text-align: center;
}
.rinen img{
	width: 50%;
}
.rinen01{
	width: 48%;
	float: left;
	padding-right: 6%;
}
.rinen02{
	width: 45%;
	float: right;
}
.rinen03{
	width: 45%;
	float: right;
}
.r-title{
	color: #01AEFB;
	font-size: 160%;
	font-weight: bold!important;
	padding-bottom: 20px;
}

.kaisha {
width: 100%;
}
 
.kaisha th,
.kaisha td {
	padding: 20px;
	line-height: 1.5em;
}
 
.kaisha th {
	font-weight: bold;
	white-space: nowrap;
	border-left: 1px solid #01AEFB;
}
.kaisha a{
	color: #000;
}
.kaisha a:hover{
	opacity: 0.6;
}

.con-t{
	text-align: center;
	color: #fff;
	font-size: 100%;
}
.tel{
	padding-top: 30px;
}
.tel a{
	color: #fff;
	font-size: 200%;
	font-weight: bold;
	letter-spacing: 0.1em;
}





@media screen and ( max-width:800px )
{
.sp_lan{
	width: 90%;
	text-align: right;
}
.toku-cati {
	position: inherit;
	top: 0px;
	margin: auto;
	right: 0%;
}
.toku01 .toku-t {
	width: 100%;
	float: none;
	padding-top: 0px;
}
.toku01 .toku-img {
	width: 100%;
	float: none;
}
.toku02 .toku-t {
	position: inherit;
	padding-top: 0px;
}
.toku-img01, .toku-img02 {
	float: none;
	width: 100%;
	padding-left: 0px;
}
.toku-img01 p, .toku-img02 p {
	text-align: left;
}
.toku-img02 {
	padding-top:20px;
}
.toku-t {
	padding-bottom: 40px;
}
.howait {
	padding-right: 0px;
}
	
	
.heya01 {
	width: 100%;
	float: none;
	padding-bottom: 20px;
}
.heya02 {
	width: 100%;
	float: none;
	padding-left: 0%;
	border-left: none;
}
.him01 {
	width: 100%;
	float: none;
}
.him02 {
	width: 100%;
	float: none;
}
.h-inf01 {
	width: 100%;
	float: none;
}
.h-inf02 {
	width: 100%;
	float: none;
}
.heya02 .h-inf02 table {
	border-top: none;
}

.gyara {
	padding-top: 0px;
	padding-bottom: 0px;
}
.gyara li {
	float: none;
	width: 100%;
	padding: 0% 0% 5% 0%;
}
.ac-ic li {
	padding: 0px 0%;
	width: 100%;
	float: none;
	padding-bottom: 100px;
}

.cov {
	padding: 100px 5%;
}
.rese h2 {
	font-size: 200%;
}
.re01 {
	width: 100%;
	float: none;
	padding: 0px;
}
.re02 {
	width: 100%;
	float: none;
	padding: 0px;
}
.rese-b h5 {
	font-size: 120%;
	padding-bottom: 20px;
	font-weight: bold;
}
.rese-b{
	width: 50%;
	margin: 0 auto;
}
.yoyaku {
	font-size: 140%;
}
.re01 li {
	width: 100%;
	float: none;
}
.re01 li img {
	width: 60%;
}
.boea {
	border-left: none;
}
.kaisha{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
}
.kaisha tr,
.kaisha td {
	display:block;
	text-align: center;
	}	
.kaisha th {
	display:block;
	text-align: center;
	border-left: none;
	border-top: 1px solid #01AEFB;
	}
.kaisha th {
	}	

	
.conten {
	width: 90%;
	margin: 0 auto;
	padding: 0 0% 0px 0%;
	position: relative;
}	
.number h5{
	position: absolute;
	color: #01AEFB;
	top: -20%;
	left: 10%;
	font-size: 800%;
	font-weight: bold;
}	
.toku-img img {
	width: 100%;
}	
.aisatsu {
	position: relative;
	height: 620px;
}	
.aisatsu-t{
	position: absolute;
	bottom: 0;
}	
.aisatsu-t h3{
	font-size: 130%;
	text-align: center;
}		
	
.syatyo-img{
	position: absolute;
	top: 0;
}	
	
	
.aisatsu .aisatsu-t {
	width: 100%;
	float: none;
}
.aisatsu .syatyo-img {
	width: 100%;
	float: none;
	text-align: center;
	margin: 0 auto;
}	
.daihyou{
	text-align: right;
	width: 105%;
}	
.daihyou img{
	text-align: right;
	width: 70%;
}		
	
.rinen{
	text-align: center;
}
.rinen img{
	width: 100%;
}
.rinen01{
	width: 100%;
	float: none;
	padding-right: 0%;
}
.rinen02{
	width: 100%;
	float: none;
}
.conten-ri {
	width: 90%;
	margin: 0 auto;
	padding: 0 0% 0px 0%;
	position: relative;
}	
.r-title{
	color: #01AEFB;
	font-size: 110%;
	font-weight: bold!important;
	padding: 50px 0px 20px 0px;
}	
.conten-ri02 {
	width: 100%;
	margin: 0 auto;
	padding: 0 0% 0px 0%;
	position: relative;
	height: auto;
}	
.rinen03{
    position:relative;
    padding-top:57.3%;
	float: none;
	text-align: center;
	margin: 0 auto;
	width:90%;
	padding-bottom: 180px;
}
.rinen03 iframe{
      position: absolute;
      width: 100%;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
}	
.rese02 {
	background-image: url(../img/rese-img02.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	padding: 0px 0px;
}	
.con-t{
	text-align: center;
	color: #000;
	font-size: 90%;
}	
.cov02 {
	background-color: rgba(0,0,0,0);
	padding: 70px 0px;
}
.title04 {
	padding-top: 80px;
}	
.title04 h2 {
	color: #000;
	clear: both;
	font-weight: bold;
	font-size: 250%;
	padding-bottom: 20px;
}	
.tel a{
	color: #000;

}	
.title03 {
	padding: 60px 0px 20px 0px;
	clear: both;
	width: 90%;
	margin: 0 auto;
	color: #000;
	text-align: center;
}
.title03 h2 {
	color: #000;
	clear: both;
	font-weight: bold;
	font-size: 200%;
	padding-bottom: 20px;
	text-align: center!important;
}
.line02{
	text-align: center;
	margin: 0 auto;
}	
	
	
}



